A new upstream version is available: 1.5.0

package:
xserver-xorg-video-tdfx
severity:
high
created:
2019-02-17
last updated:
2019-05-20

A new upstream version 1.5.0 is available, you should consider packaging it.